## libnetsaint-noris-perl 1.3-4

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man ${DESTDIR}/usr/share/perl5/noris/NetSaint.pm --section=3 ${DESTDIR}/usr/share/man/man3/noris\:\:NetSaint.3
	pod2man ${DESTDIR}/usr/share/perl5/noris/NetSaint/Status.pm --section=3 ${DESTDIR}/usr/share/man/man3/noris\:\:Netsaint\:\:Status.3

clean:
	rm -f *-stamp
