=== debian/changelog ===
libnetsaint-noris-perl (1.3-4) stable; urgency=low

  * RT#436864: never remove _all_ messages in noris::NetSaint

 -- Martin H. Sluka <fany@noris.net>  Wed, 25 Jun 2008 16:11:07 +0200

libnetsaint-noris-perl (1.3-3) stable; urgency=low

  * RT#400621: also show plugin commandline in debugging output

 -- Martin H. Sluka <fany@noris.net>  Fri, 20 Jun 2008 15:41:48 +0200

libnetsaint-noris-perl (1.3-2) stable; urgency=low

  * RT#400621: noris::NetSaint: added missing ")" in debugging output

 -- Martin H. Sluka <fany@noris.net>  Tue, 20 May 2008 19:07:57 +0200

libnetsaint-noris-perl (1.3-1) stable; urgency=low

  * RT#400621: added debugging features to noris::NetSaint
  * RT#400621: merging of identical consecutive messages in noris::NetSaint
  * RT#400621: remove less important messages in noris::NetSaint
    in case message is too long

 -- Martin H. Sluka <fany@noris.net>  Wed, 14 May 2008 17:29:52 +0200

libnetsaint-noris-perl (1.2-5) stable; urgency=low

  [ Martin H. Sluka ]
  * RT#360673: bugfix for filtering newlines in noris::NetSaint

  [ Hardy Kestin ]
  * fany forgot to _build_ the package :-).

 -- Hardy Kestin <hardy@noris.net>  Thu, 17 Jan 2008 11:26:35 +0100

libnetsaint-noris-perl (1.2-4) stable; urgency=low

  * Changed Depends:.
    - Now depending on nagios-plugins-basic instead of nagios-plugins.
      We only need /usr/lib/nagios/plugins/utils.pm, not every single
      Plugin.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 Dec 2007 08:43:55 +0100

libnetsaint-noris-perl (1.2-3) stable; urgency=low

  * RT#360673: DESTROY and \s patterns don't mix.

 -- Matthias Urlichs <smurf@noris.de>  Thu, 16 Aug 2007 09:56:01 +0200

libnetsaint-noris-perl (1.2-2) stable; urgency=medium

  * New Upstream Release of Status.pm (Closes: #354610)
    - Applied Changes inspired by
      http://nagiosplug.sourceforge.net/developer-guidelines.html#PERLPLUGIN
    - Added Dep to nagios-plugins.

 -- Hardy Kestin <hardy@noris.net>  Wed, 18 Jul 2007 11:40:21 +0200

libnetsaint-noris-perl (1.2-1) stable; urgency=low

  * Changed illegal characters defininition to fit nagios' needs.
    (Closes: #354399)
  * Changed compat-level.

 -- Hardy Kestin <hardy@noris.net>  Wed, 18 Jul 2007 11:14:13 +0200

libnetsaint-noris-perl (1.1-6) stable; urgency=low

  * Changed Netsaint.pm.

 -- Hardy Kestin <hardy@noris.net>  Wed, 18 Jan 2006 17:26:46 +0100

libnetsaint-noris-perl (1.1-5) stable; urgency=low

  * Changed arch.

 -- Hardy Kestin <hardy@noris.net>  Tue,  5 Jul 2005 21:31:48 +0200

libnetsaint-noris-perl (1.1-4) stable; urgency=low

  * Changed section again.

 -- Hardy Kestin <hardy@noris.net>  Tue,  5 Jul 2005 21:27:10 +0200

libnetsaint-noris-perl (1.1-3) stable; urgency=low

  * Changed Section and Dist.

 -- Hardy Kestin <hardy@noris.net>  Tue,  5 Jul 2005 21:17:48 +0200

libnetsaint-noris-perl (1.1-2) stable; urgency=medium

  * Removed Conflicts: and Replaces: section.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 Jan 2005  9:58:25 +0100

libnetsaint-noris-perl (1.1-1) unstable; urgency=medium

  * Bumped version-number to 1.1 to really overide other version of this package.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 Jan 2005  9:58:25 +0100

libnetsaint-noris-perl (0.2-1) unstable; urgency=medium

  * Moved /usr/lib/perl5 to /usr/share/perl5.
  * Renamed to libnetsaint-noris-perl.
  * Bumped version-number to 0.2 to overide other version of this package.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 Jan 2005  9:58:25 +0100

libnetsaint-perl (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 Jan 2005 16:58:25 +0100
