=== debian/control ===
Source: libnetsaint-noris-perl
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper
Standards-Version: 3.7.2

Package: libnetsaint-noris-perl
Architecture: all
Depends: ${shlibs:Depends}, libdata-dump-perl, libhook-lexwrap-perl, nagios-plugins-basic, perl-modules
Description: Libraries for noris NetSaint- and Nagios-plugins.
