=== debian/changelog ===
libnetsaint-noris-perl (1.4-5) lenny; urgency=low

  * Encoding Problem weiterbearbeitet, RT#581569 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 25 Feb 2010 09:34:37 +0100

libnetsaint-noris-perl (1.4-4) lenny; urgency=low

  * Versionsnr. raufzaehlen 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 15 Feb 2010 13:51:25 +0100

libnetsaint-noris-perl (1.4-3) lenny; urgency=low

  * #10074868: Encoding Problem mit noris::NetSaint behoben.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 15 Feb 2010 13:35:59 +0100

libnetsaint-noris-perl (1.4-2) lenny; urgency=low

  * Netsaint.pm Erweiterung by stelios, RT#563237

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 11 Feb 2010 15:39:12 +0100

libnetsaint-noris-perl (1.4-1.4) lenny; urgency=low

  * #10083446: is_workday ans neue 'DE-BY-noris' Feiertags-Profil angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 18 Jan 2010 13:12:49 +0100

libnetsaint-noris-perl (1.4-1.3) lenny; urgency=low

  * #10045028: Anpassung auf noris::IO::AutoEncoding 0.1

 -- Martin H. Sluka <fany@noris.net>  Wed, 02 Sep 2009 14:20:52 +0200

libnetsaint-noris-perl (1.4-1.2) lenny; urgency=low

  * #10040531: Zeichensatz wird von LC_ALL oder ENV LANG übernommen dazu wird
    unser eigenes Modul noris::IO::AutoEncoding benutzt

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 14 Aug 2009 15:48:24 +0200

libnetsaint-noris-perl (1.4-1.1) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 08:58:26 +0200

libnetsaint-noris-perl (1.4-1) stable; urgency=low

  * #504015: is_workday integriert

 -- Martin H. Sluka <fany@noris.net>  Thu, 09 Apr 2009 11:10:05 +0200
