=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: libnetsaint-noris-perl
 Architecture: all
-Depends: ${shlibs:Depends}, libdata-dump-perl, libhook-lexwrap-perl, nagios-plugins-basic, perl-modules
+Depends: ${shlibs:Depends}, libdata-dump-perl, libdate-calc-perl, libhook-lexwrap-perl, libnoris-date-calendar-profiles-perl, libnoris-io-autoencoding-perl (>> 0.1), libtime-modules-perl, nagios-plugins-basic, perl-modules
 Description: Libraries for noris NetSaint- and Nagios-plugins.
