## libnetsaint-noris-perl 6.0-3

=== debian/changelog ===
libnetsaint-noris-perl (6.0-3) squeeze; urgency=low

  * Version Foo II 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:11:11 +0100

libnetsaint-noris-perl-6.0 (6.0-2) squeeze; urgency=low

  * Version foo 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:09:16 +0100

libnetsaint-noris-perl (6.0-1) squeeze; urgency=low

  * Emergency Build (needed for noris-server)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:00:47 +0100
