## libnetsaint-noris-perl 6.2-0

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/share/perl5/noris/NetSaint.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::NetSaint.3
	pod2man usr/share/perl5/noris/NetSaint/Status.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::NetSaint::Status.3

clean:
	rm -f *-stamp
