=== debian/changelog ===
libnetsaint-noris-perl (6.2-0) jessie; urgency=medium

  * 15343358: First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 28 Apr 2015 11:56:48 +0200

libnetsaint-noris-perl (6.1-0) wheezy; urgency=low

  * #20612649: increased maximum length of monitoring messages from 256 to 1024

 -- Martin H. Sluka <fany@noris.de>  Thu, 05 Feb 2015 17:01:23 +0100
