=== debian/control ===
Source: libnetsaint-noris-perl
Section: noris/server
Priority: optional
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: https://intra.office.noris.de/cgi-bin/gitweb.cgi
#Vcs-Git: git://git.debian.org/collab-maint/libnetsaint-noris-perl-6.0.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libnetsaint-noris-perl-6.0.git;a=summary

Package: libnetsaint-noris-perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libdata-dump-perl, libdate-calc-perl, libhook-lexwrap-perl, libnoris-date-calendar-profiles-perl, libnoris-io-autoencoding-perl (>> 0.1), libtime-modules-perl, nagios-plugins-basic, perl-modules
Description: Libraries for noris NetSaint- and Nagios-plugins.
